Subject: Re: e100 problems in .23rc8 ?

From: Eric Sandeen <[email-masked]>
Date: Tue, 16 Oct 2007 09:33:15 -0500

Herbert Xu wrote:
> David Mack <[email-masked]> wrote:
>> If I understand the message Dave Jones sent yesterday, the patch you
>> mention *was* applied to the e100 driver in 2.6.23-6.fc8?
> 
> Nope, he applied a different one which doesn't have the crucial
> part to disable NAPI polls before registration.
> 
> Cheers,

Hm... running 2.6.23-6.fc8, I've been through 30+ reboot cycles without
a problem.  Before, I'd oops every 5 or so times I booted...

I now have another NIC in the box, disabled; I don't think that should
be affecting anything?

-Eric